# $EPIC: builtin_expando,v 1.4 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $builtin_expando(<expando name>)

Technical:
   * If the <expando name> argument is omitted the empty string is returned.
   * If the inline expando <expando name> does not exist, the empty string
     is returned.
   * This function returns the value that would be returned by the "inline 
     expando" $<expando name>.

Practical:
   The inline expandos ($A, $B, $C, etc) can be overridden by user variables
   (eg, /assign A testing).  If you need to call the underline inline expando
   and to be sure that you won't be thwarted by an assign alias, then you can
   call this function to invoke the inline expando.

Example:
   $builtin_expando(N)     returns your current nickname
   $builtin_expando(C)     returns the current channel of the current window

Returns:
   The value of the inline expando $<expando name>
